@import url(http://fonts.googleapis.com/css?family=Gudea:400,700|Libre+Baskerville:400,700);

h1, h2, h3, h4, h5, .panel.callout a, blockquote p, .slogan {
    /*font-family: 'Libre Baskerville', serif;*/
	font-family: 'Gudea', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased; 
	text-rendering: geometricPrecision;
}

nav li a, nav > div > div > a, input.button, button, .button, .titu {
	font-family: 'Gudea', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-rendering: geometricPrecision;
}

p, a, li, label, input, textarea, text, select, #cboxTitle, .subtitu, table tr th, table tr td  { 
	font-family: 'Gudea', sans-serif !important;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-rendering: geometricPrecision;	
}